## hunspell-en-us 20070829-6.1~pointlinux1

=== debian/changelog ===
hunspell-en-us (20070829-6.1~pointlinux1) stable; urgency=low

  * Thunderbird removed from conflicts.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 15 Jan 2013 21:39:23 +0400

hunspell-en-us (20070829-6) unstable; urgency=low

  * provide also myspell-dictionary-en-us for myspell-en-us
    (closes: #680485)

 -- Rene Engelhard <rene@debian.org>  Mon, 09 Jul 2012 20:12:40 +0200

hunspell-en-us (20070829-5) unstable; urgency=low

  * rebuild with updated dictionaries-common-dev to get rid of
    update-openoffice-dicts call (closes: #629097) 

 -- Rene Engelhard <rene@debian.org>  Mon, 24 Oct 2011 23:53:50 +0200

hunspell-en-us (20070829-4) unstable; urgency=low

  * rebuild with updated dictionaries-common-dev to get rid of the
    extra symlinks for mozilla in /usr/share/hunspell (closes: #566803) 

 -- Rene Engelhard <rene@debian.org>  Mon, 25 Jan 2010 23:24:26 +0100

hunspell-en-us (20070829-3) unstable; urgency=low

  * rebuild with dictionaries-common-dev (>= 1.3.1) to move dictionaries
    to /usr/share/hunspell with compat symlinks from old location
    (closes: #541911)

 -- Rene Engelhard <rene@debian.org>  Tue, 25 Aug 2009 22:01:24 +0200

hunspell-en-us (20070829-2) unstable; urgency=low

  * add ispell license to debian/copyright 

 -- Rene Engelhard <rene@debian.org>  Mon, 15 Oct 2007 22:20:12 +0200

hunspell-en-us (20070829-1) unstable; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Wed, 29 Aug 2007 17:41:21 +0200
