=== debian/control ===
Source: hunspell-en-us
Section: text
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 5), dictionaries-common-dev
Standards-Version: 3.7.2

Package: hunspell-en-us
Architecture: all
Replaces: openoffice.org-spellcheck-en-us, myspell-en-us
Provides: hunspell-dictionary, hunspell-dictionary-en, hunspell-dictionary-en-us
Depends: dictionaries-common (>= 0.10)
Suggests: hunspell, openoffice.org-hunspell | openoffice.org-core (>= 2.0.2)
Conflicts: openoffice.org (<= 1.0.3-2), myspell-en-us, mozilla-browser (<< 1.8+1.1.1-2), iceape-browser (<< 1.1.1-2), firefox (<< 2.0.0.3-2), iceweasel (<< 2.0.0.3-2), icedove (<< 2.0.0.0-4), openoffice.org-core (<< 2.1~m190-1), libxul0d (= 1.8.0.11-3)
Description: English_american dictionary for hunspell
 This is the English_american dictionary for use with the hunspell spellchecker
